/*
	Automatically generated Strings Localization file

	PrintingPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `Printing Layout` header title */
"Printing.prefs.header.layout" = "Printing Layout";

/* `Add headers/footers when printing` button title */
"Printing.prefs.buttontitle.NSPrintHeaderAndFooter" = "Add headers/footers when printing";

/* `Header` string field label */
"Printing.prefs.label.ST_PRINT_HEADER_TEMPLATE" = "Header";

/* `Footer` string field label */
"Printing.prefs.label.ST_PRINT_FOOTER_TEMPLATE" = "Footer";

/* `Template Instructions` header title */
"Printing.prefs.header.template" = "Template Instructions";

/* `Use `\\t` to separate left, center, right portions of header.\n\n`%foo` uses the metadata named `foo` (don't use spaces)\n`%%TITLE` uses the document title, not the metadata title\n`%%DATE` uses the time and date that the printing occurs\n`%%PAGE` is the current page number\n`%%PAGES` is the total number of printed pages` comment */
"Printing.prefs.comment.Print template description" = "Use `\\t` to separate left, center, right portions of header.\n\n`%foo` uses the metadata named `foo` (don't use spaces)\n`%%TITLE` uses the document title, not the metadata title\n`%%DATE` uses the time and date that the printing occurs\n`%%PAGE` is the current page number\n`%%PAGES` is the total number of printed pages";

